## rust-handsome-logger 0.8.0

=== debian/changelog ===
rust-handsome-logger (0.8.0-1) unstable; urgency=medium

  * Package handsome_logger 0.8.0 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 03 Nov 2024 13:20:06 +0100
