=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/handsome_logger-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/handsome_logger .*/crates/handsome_logger/@ANY_VERSION@/download
