## rust-handsome-logger 0.9.1

=== debian/changelog ===
rust-handsome-logger (0.9.1-1) unstable; urgency=medium

  * Package handsome_logger 0.9.1 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Feb 2026 18:45:18 +0000
