=== debian/control ===
Source: rust-handsome-logger
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+local-offset-dev <!nocheck>,
 librust-time-0.3+macros-dev <!nocheck>,
 librust-tz-rs-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/handsome-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/handsome-logger
Homepage: https://github.com/qarmin/handsome_logger
X-Cargo-Crate: handsome_logger

Package: librust-handsome-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-termcolor-1+default-dev (>= 1.3-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+local-offset-dev,
 librust-time-0.3+macros-dev,
 librust-tz-rs-0.6+default-dev
Provides:
 librust-handsome-logger+default-dev (= ${binary:Version}),
 librust-handsome-logger-0-dev (= ${binary:Version}),
 librust-handsome-logger-0+default-dev (= ${binary:Version}),
 librust-handsome-logger-0.9-dev (= ${binary:Version}),
 librust-handsome-logger-0.9+default-dev (= ${binary:Version}),
 librust-handsome-logger-0.9.1-dev (= ${binary:Version}),
 librust-handsome-logger-0.9.1+default-dev (= ${binary:Version})
Description: Fast, handsome and quite easy to use logger - Rust source code
 Source code for Debianized Rust crate "handsome_logger"
