=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test handsome_logger 0.9.1 --all-targets --all-features
Features: test-name=rust-handsome-logger:@
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handsome_logger 0.9.1 --all-targets
Features: test-name=librust-handsome-logger-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handsome_logger 0.9.1 --all-targets --no-default-features
Features: test-name=librust-handsome-logger-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable
