## rust-handsome-logger 0.9.2

=== debian/changelog ===
rust-handsome-logger (0.9.2-1) unstable; urgency=medium

  * Package handsome_logger 0.9.2 from crates.io using debcargo 2.7.11
  * Drop relax-deps.patch
  * Collapse features (upstream added a new feature "timezone_file_access")

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 24 Feb 2026 08:31:12 +0000
