=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.81.0) <!nocheck>,
+ rustc:native (>= 1.88.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-log-0.4+std-dev <!nocheck>,
@@ -13,7 +13,7 @@
  librust-time-0.3+formatting-dev <!nocheck>,
  librust-time-0.3+local-offset-dev <!nocheck>,
  librust-time-0.3+macros-dev <!nocheck>,
- librust-tz-rs-0.6+default-dev <!nocheck>
+ librust-tz-rs-0.7+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
@@ -35,14 +35,22 @@
  librust-time-0.3+formatting-dev,
  librust-time-0.3+local-offset-dev,
  librust-time-0.3+macros-dev,
- librust-tz-rs-0.6+default-dev
+ librust-tz-rs-0.7+default-dev
 Provides:
  librust-handsome-logger+default-dev (= ${binary:Version}),
+ librust-handsome-logger+timezone-file-access-dev (= ${binary:Version}),
+ librust-handsome-logger+tz-rs-dev (= ${binary:Version}),
  librust-handsome-logger-0-dev (= ${binary:Version}),
  librust-handsome-logger-0+default-dev (= ${binary:Version}),
+ librust-handsome-logger-0+timezone-file-access-dev (= ${binary:Version}),
+ librust-handsome-logger-0+tz-rs-dev (= ${binary:Version}),
  librust-handsome-logger-0.9-dev (= ${binary:Version}),
  librust-handsome-logger-0.9+default-dev (= ${binary:Version}),
- librust-handsome-logger-0.9.1-dev (= ${binary:Version}),
- librust-handsome-logger-0.9.1+default-dev (= ${binary:Version})
+ librust-handsome-logger-0.9+timezone-file-access-dev (= ${binary:Version}),
+ librust-handsome-logger-0.9+tz-rs-dev (= ${binary:Version}),
+ librust-handsome-logger-0.9.2-dev (= ${binary:Version}),
+ librust-handsome-logger-0.9.2+default-dev (= ${binary:Version}),
+ librust-handsome-logger-0.9.2+timezone-file-access-dev (= ${binary:Version}),
+ librust-handsome-logger-0.9.2+tz-rs-dev (= ${binary:Version})
 Description: Fast, handsome and quite easy to use logger - Rust source code
  Source code for Debianized Rust crate "handsome_logger"
