=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test handsome_logger 0.9.2 --all-targets --all-features
Features: test-name=rust-handsome-logger:@
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handsome_logger 0.9.2 --all-targets
Features: test-name=librust-handsome-logger-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handsome_logger 0.9.2 --all-targets --no-default-features --features timezone_file_access
Features: test-name=librust-handsome-logger-dev:timezone_file_access
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handsome_logger 0.9.2 --all-targets --no-default-features --features tz-rs
Features: test-name=librust-handsome-logger-dev:tz-rs
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test handsome_logger 0.9.2 --all-targets --no-default-features
Features: test-name=librust-handsome-logger-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable
