=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/handsome_logger
Matching-Pattern:  .*/crates/handsome_logger/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/handsome_logger-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
